.restaurant-image {
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.menue-pos {
  padding: 20px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}

.contact {
  margin-top: 20px;
  padding: 20px;
  background-color: white;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}

.tafel {
  position: relative;
}

.tafel-image img {
  display: block;
}

.tafel-inhalt-1 {
  position: absolute;
  top: 10%;
  left: 5%;
}

.tafel-inhalt-2 {
  position: absolute;
  top: 38%;
  left: 5%;
}

.tafel-inhalt-3 {
  position: absolute;
  top: 67%;
  left: 5%;
}

.tafel-inhalt-suppe {
  position: absolute;
  top: 15%;
  left: 10%;
}

.menue-suppe {
  position: absolute;
  top: -50px;
  width: 280px;
}

.menue {
  position: absolute;
  padding-left: 20px;
  width: 200px;
}

.zeile-1 {
  position: absolute;
  top: 30px;
  left: 30px;
  width: 250px;
}

.zeile-2 {
  position: absolute;
  top: 52px;
  left: 30px;
  width: 250px;
}

.zeile-3 {
  position: absolute;
  top: 74px;
  left: 30px;
  width: 250px;
}

.zeile-herkunft {
  position: absolute;
  top: 28px;
  left: 280px;
  width: 50px;
}

